{% extends 'base.html.twig' %}

{% block title %}Services index{% endblock %}

{% block body %}
    <h1>Services index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>NameOfService</th>
                <th>DescriptionOfService</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for service in services %}
            <tr>
                <td>{{ service.id }}</td>
                <td>{{ service.nameOfService }}</td>
                <td>{{ service.descriptionOfService }}</td>
                <td>
                    <a href="{{ path('services_show', {'id': service.id}) }}">show</a>
                    <a href="{{ path('services_edit', {'id': service.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="4">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('services_new') }}">Create new</a>
{% endblock %}
